prefix=${DESTDIR}${PREFIX}
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: xmlbird
Description: XML parser
Version: 1.0.0
Cflags: -I${includedir}
Libs: -L${libdir} -lxmlbird
